[Trisquel-users] Does gNewSense use less cpu and ram?

adel.afzal at gmail.com adel.afzal at gmail.com
Fri Aug 1 00:57:32 CEST 2014


Do current versions of programs require a more current version of gnome to  
run?  So gNewSense 3.1 will only run years-old versions of programs?



More information about the Trisquel-users mailing list